@charset "UTF-8";
html {
	font-size: 3.125vw;
	line-height: 1.5;
}
@media (min-width: 768px) {
	html {
		font-size: 10px;
		line-height: 1.5;
	}
}
body {
	margin: 0;
	font-size: 1.1rem;
	line-height: 1.5;
	color: #333333;
	font-family:"游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,sans-serif;
	font-feature-settings: "palt";
}
@media (min-width: 768px) {
	body {
		font-size: 1.5rem;
	}
}
img {
	max-width: 100%;
	vertical-align: top;
	transition: opacity 0.5s;
}
img.lazyload {
	opacity: 0;
}
img.lazyloaded {
	opacity: 1;
}
a:hover, a:focus {
	text-decoration: none;
}
@media (min-width: 768px) {
	a:hover, a:focus {
		text-decoration: underline;
	}
	a:hover img {
		opacity: 0.7;
	}
	a[href^="tel:"]{
		pointer-events: none;
	}
}
input[type="text"], input[type="tel"], input[type="email"], input[type="search"], input[type="password"], input[type="url"], input[type="number"], select, textarea {
	padding: 0.4rem;
}
input[type="text"],textarea {
	width: 100%;
	min-width: 50%;
	max-width: 100%;
}
select, textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select::-ms-expand {
	display: none;
}
select {
	min-width: 3rem;
	padding: 0.6rem 2.2rem 0.6rem 0.5rem;
	background: #ffffff url(../../../img/usr/common/icon_tri.png) calc(100% - 6px) 50% no-repeat;
}
input[type="radio"] ,input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	opacity: 0;
}
input[type="radio"] + label ,input[type="checkbox"] + label {
	position: relative;
	padding-left: 1.5rem;
}
input[type="radio"]:checked + label ,input[type="checkbox"]:checked + label {
	color: #ff6f89;
}
input[type="radio"] + label:before ,input[type="radio"] + label:after ,input[type="checkbox"] + label:before ,input[type="checkbox"] + label:after {
	position: absolute;
	content: '';
	display: block;
}
input[type="radio"] + label:before ,input[type="checkbox"] + label:before {
	left: 0.1rem;
	top: 0.3em;
	width: 0.9rem;
	height: 0.9rem;
	border: solid 1px #333333;
}
input[type="radio"]:checked + label:before ,input[type="checkbox"]:checked + label:before {
	border: solid 1px #ff5b78;
}
input[type="radio"]:checked + label:after ,input[type="checkbox"]:checked + label:after {
	left: 0.1rem;
	top: 0.3em;
	transform: rotate(-40deg);
	width: 1.0rem;
	height: 0.6rem;
	border-left: solid 2px #ff5b78;
	border-bottom: solid 2px #ff5b78;
}
.checktype_name,.checktype_kana {
	display: flex;
}
.checktype_name label,.checktype_kana label {
	width: 4em;
	text-align: left;
	padding-top: 0.4em;
}
.checktype_name input[type="text"],.checktype_kana input[type="text"] {
	flex: 1;
}
@media (min-width: 768px) {
	input[type="radio"] + label ,input[type="checkbox"] + label {
		font-size: 1.4rem;
		padding-left: 1.8rem;
	}
	input[type="radio"] + label:before ,input[type="checkbox"] + label:before {
		left: 0.1rem;
		top: 0.3em;
		width: 1.2rem;
		height: 1.2rem;
	}
	input[type="radio"]:checked + label:after ,input[type="checkbox"]:checked + label:after {
		left: 0.0rem;
		width: 1.5rem;
		height: 0.6rem;
	}
}
/* PC・SP非表示 */
@media (max-width: 767px) {
	.only__pc {
		display: none!important;
	}
	.only__sp {
		display: block!important;
	}
	span.only__sp,img.only__sp {
		display: inline-block!important;
	}
}
@media (min-width: 768px) {
	.only__sp {
		display: none!important;
	}
	.only__pc {
		display: block!important;
	}
	span.only__pc,img.only__pc {
		display: inline-block!important;
	}
}
/* --- レイアウト --- */
.wrapper {
	width: 100%;
	overflow: hidden;
}
@media (min-width: 768px) {
	html,body {
		height: 100%;
	}
	.wrapper {
		min-height: 100%;
		display: flex;
		flex-flow: column;
	}
}
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .wrapper {
		/* IE11 にのみ適用される */
		display: block;
	}
}
.container {
	width: 100%;
}
.pane-contents {
	flex: 1;
	min-height: inherit;
	margin: 0;
	padding: 0;
}
.pane-contents > .container {
	margin-top: 1.0rem;
	display: flex;
	flex-flow: column;
}
.pane-left-menu {
	width: 100%;
	margin: 0;
}
@media (min-width: 768px) {
	.pane-contents > .container {
		max-width: 1260px;
		padding: 0 10px;
		margin-top: 4.0rem;
		margin-left: auto;
		margin-right: auto;
		flex-flow: wrap;
		justify-content: space-between;
	}
	.pane-contents > .container > .block-simpleblog-list--title {
		order: 0;
		width: 100%;
		padding-left: 26.62%;
	}
	.pane-contents > .container > .pane-main {
		order: 2;
		width: 73.38%;
		min-width: 73.38%;
	}
	.pane-contents > .container > .pane-left-menu {
		order: 1;
		width: 23.38%;
		min-width: 23.38%;
	}
}
/* ヘッダ---- */
header {
	height: 4.7rem;
	background: #f77d71;
}
header > .header-wrap {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
	padding: 0.6rem 0 0;
	width: 100%;
	height: 4.7rem;
	text-align: center;
	background: #f77d71;
}
header .block-header-logo {
	width: 39.687%;
	max-width: 202px;
	margin: 0 auto;
}
#header-nav--BG {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	z-index: 99998;
}
/* SP menu btn */
.header-nav--btn {
	position: absolute;
	left: 2.3rem;
	top: 0;
	bottom: 0;
	padding: 1.6rem 0;
}
.header-nav--btn > div {
	position: relative;
	width: 2.3rem;
	height: 100%;
}
.header-nav--btn > div:before ,.header-nav--btn > div:after {
	content: '';
}
.header-nav--btn > div:before ,.header-nav--btn > div:after ,.header-nav--btn > div > span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
	background: #ffffff;
	text-align: left;
	text-indent: -9999rem;
	overflow: hidden;
	transition: all 0.3s;
}
.header-nav--btn > div:before {
	top: 0;
}
.header-nav--btn > div:after {
	top: 100%;
}
.header-nav--btn > div > span {
	top: 50%;
}
.header-nav--btn.js-st__open > div:before {
	top: 50%;
	transform: rotate(45deg);
}
.header-nav--btn.js-st__open > div:after {
	top: 50%;
	transform: rotate(-45deg);
}
.header-nav--btn.js-st__open > div > span {
	opacity: 0;
}
@media (min-width: 768px) {
	header {
		height: 11.8rem;
	}
	header > .header-wrap {
		height: 11.8rem;
		padding-top: 1.5rem;
	}
	header > .header-wrap .block-header-logo {
		padding-bottom: 1.5rem;
	}
}
/* sp header nav */
@media (max-width: 767px) {
	#header-nav {
		position: absolute;
		left: -100vw;
		top: 4.7rem;
		width: 81.25%;
		background: #f77d71;
		transition: left 0.3s;
		max-height: calc(100vh - 4.7rem);
		overflow: auto;
	}
	#header-nav ,#header-nav a {
		color: #ffffff;
	}
	#header-nav.js-st__open {
		left: 0;
	}
	#header-nav .header-nav--container {
		padding: 4% 4% 7%;
		text-align: left;
	}
	#header-nav .header-nav--container > p {
		margin-bottom: 1.0rem;
	}
	#header-nav .header-nav--container > p a {
		display: block;
		text-align: center;
		padding: 1.0rem 0.8rem;
		font-size: 1.25rem;
		line-height: 1.2;
		border-radius: 4.0rem;
		border: solid 1px #ffffff;
	}
	#header-nav .header-nav--container > p.header-nav--btn__ec a {
		padding-bottom: 0.8rem;
	}
	#header-nav .header-nav--container > p.header-nav--btn__ec a span {
		display: inline-block;
		vertical-align: middle;
		content: '';
		margin: 0 0.2rem 0 0;
		padding: 0;
		overflow: hidden;
		text-align: left;
		text-indent: -9999rem;
		width: 8.5rem;
		height: 2.2rem;
		background: url(../../../img/usr/aimerkyun/header_sp_ec_logo.png) 0 0 / contain no-repeat;
	}
	#header-nav .header-nav--container > p.header-nav--btn__ec a:after {
		display: inline-block;
		vertical-align: middle;
		content: '';
		margin: 0 0 0 0.7rem;
		padding: 0;
		width: 1.0rem;
		height: 1.0rem;
		background: url(../../../img/usr/aimerkyun/icon_blank_white.png) center / contain no-repeat;
	}
	#header-nav .header-nav--container > p.header-nav--btn__shop-list a {
		background: #ffffff;
		color: #f77d71;
	}
	#header-nav .header-nav--container > p.header-nav--btn__shop-list a:before {
		display: inline-block;
		vertical-align: middle;
		content: '';
		margin: 0 0.2rem 0 0;
		padding: 0;
		width: 8.3rem;
		height: 1.6rem;
		background: url(../../../img/usr/aimerkyun/header_sp_shoplist_logo.png) 0 0 / contain no-repeat;
	}
	#header-nav .header-nav--container > dl dt {
		padding: 1.3rem 1.5rem 1.0rem;
		border-bottom: solid 1px #ffffff;
		font-size: 1.5rem;
		font-weight: bold;
		line-height: 1.2;
	}
	#header-nav .header-nav--container > dl dd {
		display: block!important;
	}
	#header-nav .header-nav--container > dl dd ul li {
		border-bottom: solid 1px #ffffff;
	}
	#header-nav .header-nav--container > dl dd ul li a {
		position: relative;
		display: block;
		padding: 1.2rem 2.8rem 1.2rem 3.4rem;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	#header-nav .header-nav--container > dl dd ul li a:after {
		position: absolute;
		right: 1.4rem;
		top: calc(50% - 0.35rem);
		display: block;
		content: '';
		width: 0.7rem;
		height: 0.7rem;
		border-top: solid 1px #ffffff;
		border-right: solid 1px #ffffff;
		transform: rotate(45deg);
	}
}
@media (min-width: 768px) {
	#header-nav a {
		color: #ffffff;
	}
	#header-nav .header-nav--container {
		display: flex;
		justify-content: center;
	}
	#header-nav .header-nav--container > p {
		position: relative;
		margin-right: 4.0rem;
	}
	#header-nav .header-nav--container > p:before {
		position: absolute;
		right: -2.0rem;
		top: calc(50% - 0.5em);
		display: block;
		content: '';
		width: 1px;
		height: 1em;
		background: #ffa4cd;
	}
	#header-nav .header-nav--container > dl {
		position: relative;
	}
	#header-nav .header-nav--container > dl dt {
		position: relative;
		color: #ffffff;
		width: 9em;
		text-align: left;
	}
	#header-nav .header-nav--container > dl dt:after {
		position: absolute;
		right: 1.7rem;
		display: block;
		content: '';
		width: 0.7rem;
		height: 0.7rem;
		border-top: solid 1px #ffffff;
		border-right: solid 1px #ffffff;
		top: calc(50% - 0.45rem);
		transform: rotate(135deg);
		transition: all 0.3s;
	}
	#header-nav .header-nav--container > dl.js-st__open dt:after {
		top: calc(50% - 0.15rem);
		transform: rotate(-45deg);
	}
	#header-nav .header-nav--container > dl dd {
		display: none;
		position: absolute;
		left: -2rem;
		width: 11em;
		padding: 2.0rem 0 0;
		background: #f77d71;
	}
	#header-nav .header-nav--container > dl dd li {
		text-align: left;
		font-size: 1.3rem;
		padding: 0 1.6rem 1.4rem 2.9rem;
	}
	#header-nav .header-nav--container > dl dd li:before {
		display: inline-block;
		margin: 0 0 0 -1.0em;
		width: 1.0em;
		content: '-';
		color: #ffffff;
		text-align: center;
	}
}
/* header goto shop btn */
.header-nav--btn__shop {
	position: absolute;
	top: 0;
	right: 1.3rem;
	bottom: 0;
	padding: .8rem 0 ;
}
.header-nav--btn__shop > a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.header-nav--btn__shop > a >img {
	max-width: 100%;
	max-height: 100%;
}
/* パンくず */
.pane-topic-path {
	background: #fcf6f6;
}
.block-topic-path {
	margin: 0 auto;
	padding: 0.8rem 0;
	width: 93.75%;
	max-width: 1240px;
	color: #f77d71;
	font-size: 1.05rem;
}
.block-topic-path a {
	color: #f77d71;
}
@media (min-width: 768px) {
	.block-topic-path {
		font-size: 1.4rem;
	}
}
/* フッタ---- */
footer.pane-footer {
	margin: 7.0rem 0 0;
	padding: 0;
	background: #f77d71;
	color: #ffffff;
	font-size: 1.1rem;
}
footer a {
	color: #ffffff;
}
@media (min-width: 768px) {
	footer.pane-footer {
		margin-top: 12rem;
		font-size: 1.3rem;
	}
}
/* footer head */
footer .block-footer--head {
	background: #fcf6f6;
	padding: 3.5rem 0;
	text-align: center;
}
footer .block-footer--head-container {
	display: block;
	width: 93.75%;
	margin: 0 auto;
}
footer .block-footer--head a {
	text-decoration: none!important;
color: #f77d71}
footer .block-footer--head dl dt {
	width: 13.9rem;
	margin: 0 auto 1.2rem;
}
footer .block-footer--head dl dd {
	margin: 0 0 2.0rem;
	font-size: 1.1rem;
	line-height: 1.8;
}
footer .block-footer--head a span {
	position: relative;
	display: block;
	width: 75.66%;
	margin: 0 auto;
	padding: 1.0rem;
	background: #ffffff;
	color: #f77d71;
	font-size: 1.7rem;
	line-height: 1.2;
	text-align: center;
	border-radius: 4.0rem;
}
footer .block-footer--head a span:after {
	position: absolute;
	right: 3.7rem;
	top: calc(50% - 0.5rem);
	display: block;
	vertical-align: middle;
	content: '';
	margin: 0;
	padding: 0;
	width: 1.0rem;
	height: 1.0rem;
	background: url(../../../img/usr/aimerkyun/icon_blank_pink.png) center / contain no-repeat;
}
@media (min-width: 768px) {
	footer .block-footer--head {
		padding: 0;
		text-align: left;
	}
	footer .block-footer--head .block-footer--head-container {
		position: relative;
		width: 100%;
		max-width: 954px;
		margin: 0 auto;
		padding: 0;
		display: flex;
		justify-content: flex-end;
		align-items: stretch;
	}
	footer .block-footer--head .block-footer--head-container:after {
		display: block;
		content: '';
		position: absolute;
		left: 0;
		/*top: -18.644%;
		*/
		bottom: 0;
		width: 52.4%;
		height: 0;
		padding-top: 22.012%;
		overflow: hidden;
		background: url(../../../img/usr/aimerkyun/footer_pcimg.png) center top / cover no-repeat;
	}
	footer .block-footer--head .block-footer--head-container a {
		display: flex;
		justify-content: center;
		align-items: flex-start;
		flex-flow: column;
		width: 44.444%;
		margin: 0;
		padding: 4.4% 0;
	}
	footer .block-footer--head a:hover dt img {
		opacity: 1.0;
	}
	footer .block-footer--head a span {
		margin: 0;
		width: 100%;
		max-width: 420px;
		padding: 1.4rem;
		font-size: 1.9rem;
	}
	footer .block-footer--head a span:after {
		position: static;
		margin-left: 0.7em;
		display: inline-block;
	}
	footer .block-footer--head dl {
		display: flex;
		margin-bottom: 1.2rem;
	}
	footer .block-footer--head dl dt {
		width: 13.6rem;
		margin: 0.3rem 1.3rem 0 0;
	}
	footer .block-footer--head dl dd {
		margin-bottom: 0;
	}
}
/* footer nav */
.block-footer--body-nav {
	padding: 3.5rem 0 0;
}
.block-footer--body-nav--lead {
	width: 93.75%;
	margin: 0 auto;
}
.block-footer--body-nav--lead > a {
	display: block;
	width: 49.666%;
	margin: 0 auto 1.2rem;
}
@media (max-width: 767px) {
	.block-footer--body-nav--snav > ul {
		margin: 1.7rem 0 0;
		display: flex;
		flex-flow: wrap;
		align-items: stretch;
		border-top: solid 1px #ffffff;
		border-bottom: solid 1px #ffffff;
	}
	.block-footer--body-nav--snav > ul li {
		width: 50%;
		border-bottom: solid 1px #ffffff;
	}
	.block-footer--body-nav--snav > ul li:nth-child(odd) {
		border-right: solid 1px #ffffff;
	}
	.block-footer--body-nav--snav > ul li:nth-last-child(1) ,.block-footer--body-nav--snav > ul li:nth-child(odd):nth-last-child(2) {
		border-bottom: none;
	}
	.block-footer--body-nav--snav > ul li a {
		display: block;
		padding: 1.4rem 1.0rem;
		text-align: center;
	}
}
@media (min-width: 768px) {
	.block-footer--body {
		display: flex;
		justify-content: space-between;
		width: 100%;
		max-width: 954px;
		margin: 0 auto;
	}
	.block-footer--body-nav {
		width: 60.272%;
		padding: 3.0rem 0 0;
	}
	.block-footer--body-nav--lead {
		width: 100%;
		margin: 0 auto 1.2rem;
		display: flex;
	}
	.block-footer--body-nav--lead > a {
		display: block;
		width: 29.5%;
		min-width: 29.5%;
		margin: 0 1.2rem 0 0;
	}
	.block-footer--body-nav--lead > p {
		margin-top: -0.2rem;
	}
	.block-footer--body-nav--nav {
		position: relative;
		display: flex;
		justify-content: space-between;
	}
	.block-footer--body-nav--nav dl {
		width: 62.6%;
	}
	.block-footer--body-nav--nav dl dt {
		margin: 0;
		padding: 0 0 0.8rem;
		font-size: 1.5rem;
		font-weight: bold;
		border-bottom: solid 1px #ffacd1;
	}
	.block-footer--body-nav--nav dl dd ul {
		display: flex;
		flex-flow: wrap;
		align-items: flex-start;
	}
	.block-footer--body-nav--nav dl dd ul li {
		position: relative;
		padding-left: 1.4rem;
		margin: 1.0rem 0 0;
	}
	.block-footer--body-nav--nav dl dd ul li:nth-child(3n+1) {
		width: 43%;
	}
	.block-footer--body-nav--nav dl dd ul li:nth-child(3n+2) {
		width: 32%;
	}
	.block-footer--body-nav--nav dl dd ul li:nth-child(3n+3) {
		width: 25%;
	}
	.block-footer--body-nav--nav dl dd ul li:before {
		position: absolute;
		left: 0;
		top: 0;
		width: 1.4rem;
		text-align: center;
		content: '-';
	}
	.block-footer--body-nav--snav {
		position: relative;
		width: 31.3%;
		padding: 0 0 0 3.8rem;
		font-size: 1.2rem;
	}
	.block-footer--body-nav--snav:after {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		top: 0.3rem;
		bottom: 0.3rem;
		width: 1px;
		background: #f77d71;
	}
	.block-footer--body-nav--snav ul + ul li {
		margin-top: 0.8rem;
	}
}
/* footer SNS・copyright */
.block-footer--body-sns {
	width: 93.75%;
	margin: 2.0rem auto 0;
	padding: 1.7rem 0 0;
}
.block-footer--body-sns--box {
	margin: 0 0 1.7rem;
	text-align: center;
}
.block-footer--body-sns ul {
	display: flex;
	justify-content: center;
}
.block-footer--body-sns ul li {
	margin: 0 0.9rem;
}
.block-footer--body-sns ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 3.4rem;
	height: 3.4rem;
}
.block-footer--body-sns ul li.block-footer--body-sns--line a {
	background: #00b900;
	border-radius: 3.4rem;
}
.block-footer--body-sns ul li.block-footer--body-sns--line a img {
	width: auto;
	height: 2.4rem;
}
.block-footer--copyright {
	width: 93.75%;
	margin: 0 auto;
	padding: 1.7rem 0 1.7rem;
	line-height: 1.4;
	text-align: center;
}
@media (min-width: 768px) {
	.block-footer--body-sns {
		width: 36.163%;
		margin: 0 auto 0;
		padding: 3.0rem 0 0;
		overflow: hidden;
	}
	.block-footer--body-sns--box {
		margin: 0 0 1.1rem;
	}
	.block-footer--body-sns ul li.block-footer--body-sns--line a img {
		width: auto;
		height: 2.0rem;
	}
	.block-footer--copyright {
		width: 954px;
		margin: 0 auto;
		padding: 1.0rem 0 3.0rem;
		font-size: 1.3rem;
		text-align: left;
	}
}
/* サイドナビ---- */
.block-simpleblog-left-menu > div[class^="block-simpleblog-left-menu--"] {
	margin: 0;
	padding: 0;
}
.pane-left-menu h2 {
	margin: 0;
	padding: 3.2rem 0 1.8rem;
	text-align: center;
	border: none;
	font-size: 1.5rem;
	font-weight: bold;
}
@media (min-width: 768px) {
	.block-simpleblog-left-menu > div[class^="block-simpleblog-left-menu--"] {
		margin-bottom: 4.0rem;
		font-size: 1.4rem;
	}
	.pane-left-menu h2 {
		margin: 0;
		padding: 0 0 1.8rem;
		font-size: 1.6rem;
	}
}
/* 新着記事 */
.block-simpleblog-left-menu--newarticle {
	display: none;
}
.block-simpleblog-left-menu--newarticle-list {
	width: 93.75%;
	margin: 0 auto;
	word-break: break-all;
}
.block-simpleblog-left-menu--newarticle-list ul {
	border-top: solid 1px #f0f0f0;
}
.block-simpleblog-left-menu--newarticle-list ul li {
	border-bottom: solid 1px #f0f0f0;
}
.block-simpleblog-left-menu--newarticle-list ul li a {
	position: relative;
	display: flex;
	align-items: center;
	padding: 1.5rem 2.7rem 1.5rem 1.0rem;
	text-decoration: none;
}
.block-simpleblog-left-menu--newarticle-list ul li a:before {
	position: absolute;
	right: 0.6rem;
	top: calc(50% - 0.3rem);
	z-index: 0;
	display: inline-block;
	margin: 0 1.0rem 0.1rem 0;
	content: '';
	width: 0.7rem;
	height: 0.7rem;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	transform: rotate(45deg);
}
.block-simpleblog-left-menu--newarticle-list ul li a .block-simpleblog-left-menu--figure-box {
	width: 20.912%;
	min-width: 20.912%;
}
.block-simpleblog-left-menu--newarticle-list ul li a div:not(.block-simpleblog-left-menu--figure-box) {
	flex: 1;
	margin-left: 0.8rem;
}
.block-simpleblog-left-menu--newarticle-list ul li a div:not(.block-simpleblog-left-menu--figure-box) > span {
	display: block;
	margin-bottom: 0.2rem;
	color: #999999;
}
.block-simpleblog-left-menu--newarticle-list ul li a div:not(.block-simpleblog-left-menu--figure-box) > span:before {
	display: inline-block;
	margin: 0 0.3rem 0.2rem 0;
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	vertical-align: middle;
	background: url(../../../img/usr/aimerkyun/icon_date.png) center / contain no-repeat;
}
@media (min-width: 768px) {
	.block-simpleblog-left-menu--newarticle-list {
		width: 100%;
	}
	.block-simpleblog-left-menu--newarticle-list ul li a .block-simpleblog-left-menu--figure-box {
		min-width: auto;
		width: 21%;
		height: 0;
		padding: 0 0 21%;
		overflow: hidden;
		position: relative;
	}
	.block-simpleblog-left-menu--newarticle-list ul li a .block-simpleblog-left-menu--figure-box figure img {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		max-width: none;
		max-height: 100%;
	}
	.block-simpleblog-left-menu--newarticle-list ul li a div:not(.block-simpleblog-left-menu--figure-box) {
		margin-left: 1.2rem;
	}
}
/* 月別アーカイブ */
.block-simpleblog-left-menu--archive {
}
.block-simpleblog-left-menu--archive-list {
	position: relative;
	width: 93.75%;
	margin: 0 auto 3.5rem;
}
.block-simpleblog-left-menu--archive-select ul li + li {
	border-top: solid 1px #ffffff;
}
.block-simpleblog-left-menu--archive-select > ul li:nth-child(n+6) {
	display: none;
}
.block-simpleblog-left-menu--archive-select ul li a {
	position: relative;
	display: block;
	z-index: 1;
	padding: 1.0rem 2.2rem 1.0rem 0.8rem;
	border: none;
	width: 100%;
	background: #f7f7f7;
	text-decoration: none;
}
.block-simpleblog-left-menu--archive-select dd ul li a {
	padding-left: 1.6rem;
}
.block-simpleblog-left-menu--archive-select ul li a:before {
	position: absolute;
	right: 0.6rem;
	top: calc(50% - 0.3rem);
	z-index: 0;
	display: inline-block;
	margin: 0 1.0rem 0.1rem 0;
	content: '';
	width: 0.7rem;
	height: 0.7rem;
	border-top: solid 2px #333333;
	border-right: solid 2px #333333;
	transform: rotate(45deg);
}
.block-simpleblog-left-menu--archive-select dt {
	position: relative;
	display: block;
	z-index: 1;
	padding: 1.0rem 2.2rem 1.0rem 0.8rem;
	border: none;
	width: 100%;
	background: #f7f7f7;
	font-size: 1.4rem;
}
.block-simpleblog-left-menu--archive-select dl:not(:first-child) {
	border-top: solid 1px #ffffff;
}
.block-simpleblog-left-menu--archive-select dt:before ,.block-simpleblog-left-menu--archive-select dt:after {
	content: '';
	display: block;
	width: 1.3rem;
	height: 0.2rem;
	background: #333333;
	position: absolute;
	right: 1rem;
	top: 50%;
}
.block-simpleblog-left-menu--archive-select dt:after {
	transform: rotate(90deg);
}
.block-simpleblog-left-menu--archive-select dt.st__open:after {
	display: none;
}
.block-simpleblog-left-menu--archive-select dd {
	border-top: solid 1px #ffffff;
}
@media (min-width: 768px) {
	.block-simpleblog-left-menu--archive-list {
		width: 100%;
		margin: 0 auto 4.7rem;
	}
	.block-simpleblog-left-menu--archive-select dt {
		font-size: 1.6rem;
		cursor: pointer;
	}
	.block-simpleblog-left-menu--archive-select a:hover {
		text-decoration: underline;
	}
}
/* 人気記事ランキング */
#block-side--ranking {
	background: #fcf6f6;
	padding-bottom: 3.0rem;
}
.block-side--ranking--frame {
	width: 93.75%;
	margin: 0 auto;
	word-break: break-all;
}
.block-side--ranking--frame .block-common-aside--item + .block-common-aside--item {
	margin-top: 1.5rem;
}
.block-side--ranking--frame .block-common-aside--item > a {
	position: relative;
	display: flex;
	align-items: stretch;
	background: #ffffff;
	text-decoration: none;
}
.block-side--ranking--frame .block-common-aside--item > a:after {
	position: absolute;
	left: -0.5rem;
	top: -0.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
	background: #f77d71;
	width: 3.0rem;
	height: 3.0rem;
	border-radius: 3.0rem;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #ffffff;
}
.block-side--ranking--frame .block-common-aside--item:nth-child(1) > a:after {
	content: '1';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(2) > a:after {
	content: '2';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(3) > a:after {
	content: '3';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(4) > a:after {
	content: '4';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(5) > a:after {
	content: '5';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(6) > a:after {
	content: '6';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(7) > a:after {
	content: '7';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(8) > a:after {
	content: '8';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(9) > a:after {
	content: '9';
}
.block-side--ranking--frame .block-common-aside--item:nth-child(10) > a:after {
	content: '10';
}
.block-side--ranking--frame .block-common-aside--item > a .block-simpleblog-left-menu--figure-box {
	width: 48.333%;
	min-width: 48.333%;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--detail {
	display: flex;
	flex-flow: column;
	padding: 0.8rem 1.0rem 0.8rem 1.0rem;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--category {
	margin: 0 0 0.5rem;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--category span {
	display: inline-block;
	padding: 0.4rem 1.25rem 0.3rem;
	color: #f77d71;
	background: #fcf6f6;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.2;
	border-radius: 2.0rem;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--name {
	flex: 1;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--date {
	text-align: right;
	margin-top: 0.5rem;
	color: #999999;
}
.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--date:before {
	display: inline-block;
	margin: 0 0.3rem 0.2rem 0;
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	vertical-align: middle;
	background: url(../../../img/usr/aimerkyun/icon_date.png) center / contain no-repeat;
}
@media (min-width: 768px) {
	#block-side--ranking {
		background: none;
		margin-bottom: 4.0rem;
		padding: 0;
	}
	.block-side--ranking--frame {
		width: 100%;
		margin: 0 auto;
	}
	.block-side--ranking--frame .block-common-aside--item > a .block-simpleblog-left-menu--figure-box {
		min-width: 37.93%;
		width: 37.93%;
		height: 0;
		padding: 0 0 37.93%;
		overflow: hidden;
		position: relative;
	}
	.block-side--ranking--frame .block-common-aside--item > a .block-simpleblog-left-menu--figure-box figure img {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		max-width: none;
		max-height: 100%;
	}
	.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--detail {
		flex: 1;
		display: flex;
		flex-flow: column;
		padding: 0 0 0 1.2rem;
	}
	.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--category span {
		display: inline-block;
		padding: 0.4rem 0.8rem 0.3rem;
		color: #f77d71;
		background: #fcf6f6;
		font-size: 1.1rem;
		font-weight: bold;
		line-height: 1.2;
		border-radius: 2.0rem;
	}
	.block-side--ranking--frame .block-common-aside--item .block-common-aside--item--name {
		line-height: 1.3;
	}
}
@media all and (-ms-high-contrast: none) {
	/* IE11 にのみ適用される */
	*::-ms-backdrop, .block-side--ranking--frame .block-common-aside--item .block-common-aside--item--detail {
		display: block;
	}
}
/* 記事カテゴリ */
#block-side--category-body ul {
	border-top: solid 1px #f0f0f0;
}
#block-side--category-body ul li {
	border-bottom: solid 1px #f0f0f0;
}
#block-side--category-body li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 1.2rem;
}
#block-side--category-body li a span:before {
	position: absolute;
	top: calc(50% - 0.3rem);
	margin: 0;
	display: inline-block;
	content: '';
	width: 0.7rem;
	height: 0.7rem;
	border-top: solid 2px #f77d71;
	border-right: solid 2px #f77d71;
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	#block-side--category-body ul {
		display: flex;
		flex-flow: wrap;
		align-items: stretch;
		border-bottom: solid 1px #f0f0f0;
	}
	#block-side--category-body ul li {
		width: 50%;
	}
	#block-side--category-body ul li:nth-child(odd) {
		border-right: solid 1px #f0f0f0;
	}
	#block-side--category-body ul li:nth-last-child(1), #block-side--category-body ul li:nth-child(odd):nth-last-child(2) {
		border-bottom: none;
	}
	#block-side--category-body li a span {
		position: relative;
		display: inline-block;
		width: 6.8em;
		font-size: 1.2rem;
		line-height: 1.2;
	}
	#block-side--category-body li a span:before {
		left: -1.7rem;
	}
}
@media (min-width: 768px) {
	#block-side--category {
		margin-bottom: 4.0rem;
	}
	#block-side--category-body li a {
		position: relative;
		display: block;
		justify-content: center;
		align-items: center;
		text-decoration: none;
		padding: 1.2rem 1.8rem;
	}
	#block-side--category-body li a:hover {
		text-decoration: underline;
	}
	#block-side--category-body li a span:before {
		left: auto;
		right: 1.6rem;
	}
}
/* タグ */
.block-simpleblog-left-menu--tag .block-simpleblog-left-menu--tag-list {
	width: 93.75%;
	margin: 0 auto;
}
.block-simpleblog-left-menu--tag .block-simpleblog-left-menu--tag-list ul {
	margin-left: -0.5rem;
}
.block-simpleblog-left-menu--tag-item {
	margin: 0 0 0.5rem 0.5rem;
	padding: 0;
	background: none;
	border-radius: 0;
	float: left;
}
.block-simpleblog-left-menu--tag-item a {
	display: inline-block;
	margin: 0;
	padding: 0.9rem 1.2rem 0.8rem;
	border-radius: 3.0rem;
	background: #ffffff;
	border: solid 1px #f77d71;
	word-break: break-all;
	font-size: 1.0rem;
	line-height: 1.1;
	color: #333333;
}
@media (min-width: 768px) {
	.block-simpleblog-left-menu--tag-item a {
		font-size: 1.1rem;
		padding: 0.5rem 0.8rem 0.4rem;
		border-radius: 3.0rem;
	}
}
/* 一覧----*/
.block-simpleblog-list--title {
	width: 93.75%;
	margin: 0 auto 1.0rem;
	padding: 0;
}
.block-simpleblog-list--title span {
	position: relative;
	display: block;
	text-align: center;
	padding: 1.0rem;
	font-size: 2.0rem;
	line-height: 1.2;
}
.block-simpleblog-list--title span:before ,.block-simpleblog-list--title span:after {
	position: absolute;
	color: #f77d71;
	font-size: 3.4rem;
	line-height: 1;
}
.block-simpleblog-list--title span:before {
	left: 0;
	top: 0;
content: '“'}
.block-simpleblog-list--title span:after {
	right: 0;
	bottom: -1.8rem;
	content: '”';
}
@media (min-width: 768px) {
	.block-simpleblog-list--title {
		text-align: center;
	}
	.block-simpleblog-list--title span {
		display: inline-block;
		font-size: 2.4rem;
		padding: 1.0rem 4.2rem;
	}
}
.block-simpleblog-list--simpleblogs {
	width: 93.75%;
	margin: 0 auto;
}
.block-simpleblog-list--simpleblogs ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}
.block-simpleblog-list--simpleblogs li {
	width: 48.333%;
	margin: 0 0 2.5rem;
	padding: 0;
	display: block;
	font-size: 1.1rem;
}
.block-simpleblog-list--simpleblog-thumbnail {
	position: relative;
	width: 100%;
	margin-bottom: 0.7rem;
}
.block-simpleblog-list--simpleblog-thumbnail figure {
	background: #f5f5f5;
	width: 100%;
	height: auto;
}
.block-simpleblog-list--simpleblog-newicon {
	position: absolute;
	left: 0.7rem;
	top: 0.7rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	font-weight: normal;
	color: #ffffff;
	background: #e4c36a;
	width: 3.5rem;
	height: 3.5rem;
	border-radius: 3.5rem;
}
.block-simpleblog-list--simpleblog-detail {
	position: relative;
}
.block-simpleblog-list--simpleblog-storename {
	display: inline-block;
	margin: 0 0 0.3rem;
	padding: 0.4rem 1.25rem 0.3rem;
	color: #f77d71;
	background: #fcf6f6;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.2;
	border-radius: 2.0rem;
}
.block-simpleblog-list--simpleblog-storename:empty {
	background: none;
}
.block-simpleblog-list--simpleblog-title {
	margin: 0;
	color: inherit;
	text-decoration: none;
	font-weight: normal;
}
.block-simpleblog-list--simpleblog-release-dt {
	display: block;
	margin: 0.5rem 0 0;
	text-align: right;
	color: #999999;
	font-size: 1.1rem;
}
.block-simpleblog-list--simpleblog-release-dt:before {
	display: inline-block;
	margin: 0 0.3rem 0.2rem 0;
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	vertical-align: middle;
	background: url(../../../img/usr/aimerkyun/icon_date.png) center / contain no-repeat;
}
.block-simpleblog-list--simpleblogs li:nth-child(-n+1) {
	width: 100%;
}
.block-simpleblog-list--simpleblogs li:nth-child(-n+1) .block-simpleblog-list--simpleblog-release-dt {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 0;
}
@media (min-width: 768px) {
	.block-simpleblog-list--simpleblogs {
		width: 100%;
	}
	.block-simpleblog-list--simpleblogs li {
		width: 31.868%;
	}
	.block-simpleblog-list--simpleblogs li:nth-child(-n+2) {
		width: 48.131%;
	}
	.block-simpleblog-list--simpleblogs li:nth-child(3n+1):last-child:not(:first-child) {
	margin-right: calc(31.868% + 2.198%)}
	.block-simpleblog-list--simpleblog-storename {
		font-size: 1.1rem;
		font-weight: normal;
		margin-bottom: 0.5rem;
	}
	.block-simpleblog-list--simpleblog-release-dt {
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 0;
		font-size: 1.4rem;
	}
	.block-simpleblog-list--simpleblog-release-dt:before {
		margin: 0 0.4rem 0.2rem 0;
		width: 1.4rem;
		height: 1.4rem;
	}
	.block-simpleblog-list--simpleblog-title {
		font-size: 1.4rem;
	}
}
/* ページャ */
.pager {
	margin: 0 0 3.5rem;
	text-align: center;
	font-size: 1.2rem;
}
.pager:empty {
	display: none;
}
.pagination {
	display: flex;
	justify-content: center;
	align-items: stretch;
}
.pagination > li {
	list-style-type: none;
	float: none;
	margin: 0;
	padding: 0;
	background-color: none;
	border: none;
}
.pagination > li + li {
	margin-left: 1px;
}
.pagination > li a ,.pagination > li span {
	display: block;
	background: #f77d71;
	color: #ffffff;
	width: 11rem;
	padding: 1.0rem 0.5rem;
	text-align: center;
}
.pagination > li:first-child a , .pagination > li:first-child span {
	border-radius: 2.0rem 0 0 2.0rem;
}
.pagination > li:last-child a , .pagination > li:last-child span {
	border-radius: 0 2.0rem 2.0rem 0;
}
.pagination > li span {
	background: #fcf6f6;
	color: #f77d71;
}
@media (min-width: 768px) {
	.pager {
		margin: 2.8rem 0 0;
	}
}
/* 記事詳細---- */
.block-simpleblog-detail--article {
	margin: 0;
	padding: 0;
	border: none;
}
ul.block-article-detail--sns {
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
ul.block-article-detail--sns li {
	margin: 0 0.6rem;
}
ul.block-article-detail--sns li:first-child {
	margin-left: 0;
}
ul.block-article-detail--sns li:last-child {
	margin-right: 0;
}
ul.block-article-detail--sns li a {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 2.7rem;
	height: 2.7rem;
	border-radius: 2.7rem;
}
ul.block-article-detail--sns li.block-article-detail--sns--fb a {
	background: #1877f2;
	align-items: flex-end;
}
ul.block-article-detail--sns li.block-article-detail--sns--fb a img {
	width: 1.4rem;
}
ul.block-article-detail--sns li.block-article-detail--sns--line a {
	background: #00b900;
}
ul.block-article-detail--sns li.block-article-detail--sns--line a img {
	width: auto;
	height: 1.8rem;
}
ul.block-article-detail--sns li.block-article-detail--sns--tw a {
	background: #000000;
}
ul.block-article-detail--sns li.block-article-detail--sns--tw a img {
	width: 1.7rem;
}
@media (min-width: 768px) {
	.block-simpleblog-detail {
		border: solid 1px #e5e5e5;
		background: #ffffff;
		padding: 1.4rem 0 1.4rem;
	}
	ul.block-article-detail--sns li {
		margin: 0 0.2rem;
	}
}
/* head */
.block-simpleblog-detail--article-header {
	width: 93.75%;
	margin: 0 auto 0.8rem;
	display: flex;
	align-items: center;
}
.block-simpleblog-detail--article-category {
	margin-right: 0.8rem;
}
.block-simpleblog-detail--article-category span {
	display: inline-block;
	padding: 0.4rem 1.25rem 0.3rem;
	color: #f77d71;
	background: #fff1f3;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.2;
	border-radius: 2.0rem;
}
.block-simpleblog-detail--article-release-dt {
	display: block;
	margin: 0;
	text-align: right;
	color: #999999;
	font-size: 1.1rem;
}
.block-simpleblog-detail--article-release-dt:before {
	display: inline-block;
	margin: 0 0.3rem 0.2rem 0;
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	vertical-align: middle;
	background: url(../../../img/usr/aimerkyun/icon_date.png) center / contain no-repeat;
}
.block-simpleblog-detail--article-header-sns {
	flex: 1;
	text-align: right;
}
.block-simpleblog-detail--article-header-sns .block-article-detail--sns {
	justify-content: flex-end;
}
.block-simpleblog-detail--article-header-sns .block-article-detail--sns li {
	margin: 0 0.3rem;
}
.block-simpleblog-detail--article-title {
	width: 93.75%;
	margin: 0 auto 1.2rem;
	border: none;
}
.block-simpleblog-detail--article-title h1 {
	margin: 0;
	padding: 0;
	font-size: 1.55rem;
	font-weight: bold;
	line-height: 1.4;
}
@media (min-width: 768px) {
	.block-simpleblog-detail--article-header {
		width: 81.51%;
		margin: 0 auto 0.8rem;
	}
	.block-simpleblog-detail--article-category span {
		font-size: 1.1rem;
		font-weight: normal;
	}
	.block-simpleblog-detail--article-release-dt {
		margin-top: 0.2rem;
		font-size: 1.4rem;
	}
	.block-simpleblog-detail--article-release-dt:before {
		margin-bottom: 0;
		width: 1.4rem;
		height: 1.4rem;
	}
	.block-simpleblog-detail--article-title {
		width: 81.51%;
		margin: 0 auto 2.4rem;
	}
	.block-simpleblog-detail--article-title h1 {
		font-size: 3.2rem;
	}
}
/* contents */
.block-simpleblog-detail--article-body.post-content {
	width: 100%;
	margin: 0 auto;
	padding: 0 3.125%!important;
	font-size: 1.4rem;
}
.block-simpleblog-detail--article-body1 {
	line-height: 1.4;
	margin-bottom: 2.0rem;
}
@media (min-width: 768px) {
	.block-simpleblog-detail--article-body.post-content {
		padding: 0 9.245%!important;
		font-size: 1.6rem;
	}
}
/* 記事掲載商品 */
.block-simpleblog-detail--article-goods-list {
	background: #ffacd1;
	margin: 0 0 2.4rem;
	padding: 0 3.125% 1.4rem;
}
.block-simpleblog-detail--article-goods-list h2 {
	margin: 0;
	padding: 2.8rem 0 1.8rem;
	text-align: center;
	border: none;
	font-size: 1.5rem;
	font-weight: bold;
	color: #ffffff;
}
.block-simpleblog-detail--article-goods-list ul {
	margin: 0;
	padding: 1.5rem;
	background: #ffffff;
	border-radius: 0.3rem;
	display: flex;
	flex-flow: wrap;
	align-items: stretch;
}
.block-simpleblog-detail--article-goods-list li a {
	text-decoration: none;
}
.block-simpleblog-detail--article-goods-list ul li .block-simpleblog-detail--article-goods-image {
	width: 100%;
	margin-bottom: 5px;
}
.block-simpleblog-detail--article-goods-list ul li .block-simpleblog-detail--article-goods-image figure {
	width: 100%;
	height: auto;
}
.block-simpleblog-detail--article-goods-name {
	font-size: 1.1rem;
	color: #f77d71;
	text-decoration: underline;
}
@media (max-width: 767px) {
	.block-simpleblog-detail--article-goods-list ul li {
		margin: 0;
		padding: 1.2rem 0;
		width: 50%;
		border-bottom: solid 1px #ffacd1;
		overflow: hidden;
	}
	.block-simpleblog-detail--article-goods-list ul li:nth-child(odd) {
		border-right: solid 1px #ffacd1;
		padding-right: 1.4rem;
	}
	.block-simpleblog-detail--article-goods-list ul li:nth-child(even) {
		padding-left: 1.4rem;
	}
	.block-simpleblog-detail--article-goods-list ul li:nth-last-child(1), .block-simpleblog-detail--article-goods-list ul li:nth-child(odd):nth-last-child(2) {
		border-bottom: none;
	}
}
@media (min-width: 768px) {
	.block-simpleblog-detail--article-goods-list {
		background: #ffacd1;
		margin: 4.0rem 0 4.0rem;
		padding: 0 2.0rem 2.0rem;
	}
	.block-simpleblog-detail--article-goods-list h2 {
		font-size: 1.6rem;
		padding: 2.0rem 0 1.8rem;
	}
	.block-simpleblog-detail--article-goods-list ul {
		padding: 2.4rem 0 0;
	}
	.block-simpleblog-detail--article-goods-list li {
		position: relative;
		width: 25%;
		margin: 0;
		padding: 0 2.0rem 4.6rem;
	}
	.block-simpleblog-detail--article-goods-list li:before {
		position: absolute;
		left: 0;
		top: calc((100% - 2.4rem) / 2 - 25%);
		content: '';
		width: 1px;
		height: 50%;
		background: #ffacd1;
	}
	.block-simpleblog-detail--article-goods-list li:nth-child(4n+1):before {
		display: none;
	}
	.block-simpleblog-detail--article-goods-name {
		font-size: 1.4rem;
	}
}
/* foot */
.block-simpleblog-detail--article-bottom {
	width: 93.75%;
	margin: 0 auto;
	font-size: 1.2rem;
}
.block-simpleblog-detail--article-bottom dl {
	display: flex;
}
.block-simpleblog-detail--article-bottom dl dt {
	white-space: nowrap;
}
.block-simpleblog-detail--article-bottom dl dd {
	flex: 1;
	padding: 0 0 0.6rem 0.4rem;
}
.block-simpleblog-detail--article-bottom dl dd ul {
	display: flex;
	flex-flow: wrap;
}
.block-simpleblog-detail--article-bottom dl dd ul li {
	margin: 0 0.8rem 0.2rem 0;
}
.block-simpleblog-detail--article-bottom dl dd a {
	color: #f77d71;
	text-decoration: underline;
}
.block-simpleblog-detail--article-sns {
	width: 100%;
	margin: 2.0rem auto 0;
	padding: 1.5rem 0;
	border-top: solid 1px #cccccc;
}
@media (min-width: 768px) {
	.block-simpleblog-detail--article-bottom {
		width: 81.51%;
		margin: 0 auto;
		font-size: 1.2rem;
		display: flex;
	}
	.block-simpleblog-detail--article-bottom dl {
		margin-top: 0.3rem;
	}
	.block-simpleblog-detail--article-bottom dl + dl dt:before {
		display: inline-block;
		content: '|';
		color: #cccccc;
		margin: 0 1.0rem;
	}
	.block-simpleblog-detail--article-bottom dl dd > a {
		white-space: nowrap;
	}
	.block-simpleblog-detail--article-sns {
		width: auto;
		flex: 1;
		margin: 0;
		padding: 0;
		border-top: none;
		display: flex;
		justify-content: flex-end;
	}
}
/* IE11 にのみ適用される */
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .block-simpleblog-detail--article-bottom dl {
		display: table;
	}
	*::-ms-backdrop, .block-simpleblog-detail--article-bottom dl dt {
		display: table-cell;
		vertical-align: top;
	}
	*::-ms-backdrop, .block-simpleblog-detail--article-bottom dl dd {
		display: table-cell;
		vertical-align: top;
	}
}
/* こちらの記事もあわせてどうぞ */
#block-detail--accessory {
	background: #fff2f8;
	padding-bottom: 3.0rem;
}
#block-detail--accessory h2 {
	margin: 0;
	padding: 3.0rem 0 1.8rem;
	text-align: center;
	border: none;
	font-size: 1.5rem;
	font-weight: bold;
}
.block-detail--accessory--frame {
	width: 93.75%;
	margin: 0 auto;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: stretch;
	word-break: break-all;
}
.block-detail--accessory--frame .block-common-aside--item:nth-child(n+3) {
	margin-top: 1.5rem;
}
.block-detail--accessory--frame .block-common-aside--item {
	width: 48.333%;
	min-width: 48.333%;
}
.block-detail--accessory--frame .block-common-aside--item > a {
	position: relative;
	height: 100%;
	display: flex;
	flex-flow: column;
	background: #ffffff;
	text-decoration: none;
}
.block-detail--accessory--frame .block-common-aside--item > a .block-simpleblog-left-menu--figure-box {
	width: 100%;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--detail {
	display: flex;
	flex-flow: column;
	padding: 0.7rem 1.0rem 0.7rem 1.0rem;
	flex: 1;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--category {
	margin: 0 0 0.5rem;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--category span {
	display: inline-block;
	padding: 0.4rem 1.25rem 0.3rem;
	color: #f77d71;
	background: #fcf6f6;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.2;
	border-radius: 2.0rem;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--name {
	flex: 1;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--date {
	text-align: right;
	margin-top: 0.5rem;
	color: #999999;
}
.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--date:before {
	display: inline-block;
	margin: 0 0.3rem 0.2rem 0;
	content: '';
	width: 1.2rem;
	height: 1.2rem;
	vertical-align: middle;
	background: url(../../../img/usr/aimerkyun/icon_date.png) center / contain no-repeat;
}
@media (min-width: 768px) {
	#block-detail--accessory {
		width: 81.51%;
		background: none;
		border-top: solid 1px #cccccc;
		margin: 3.0rem auto 0;
		padding: 4.5rem 0 0;
	}
	#block-detail--accessory h2 {
		margin: 0;
		padding: 0;
		font-size: 1.6rem;
		text-align: left;
	}
	.block-detail--accessory--frame {
		width: 100%;
		margin: 0 auto;
		justify-content: flex-start;
	}
	.block-detail--accessory--frame .block-common-aside--item {
		width: 23.348%;
		min-width: 23.348%;
		margin: 2.0rem 0 0 2.2%;
	}
	.block-detail--accessory--frame .block-common-aside--item:nth-child(4n+1) {
		margin-left: 0;
	}
	.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--detail {
		padding-top: 1.0rem;
	}
	.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--category span {
		font-size: 1.3rem;
	}
	.block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--name {
		font-size: 1.4rem;
	}
}
/* IE11 にのみ適用される */
@media all and (-ms-high-contrast: none) {
	*::-ms-backdrop, .block-detail--accessory--frame .block-common-aside--item > a {
		display: block;
	}
	*::-ms-backdrop, .block-detail--accessory--frame .block-common-aside--item .block-common-aside--item--detail {
		display: block;
	}
}
